.title {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 30px;
    color: #1F3460;
}

.subtitle {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 25px;
    color: #1F3460;
}

.description {
    font-family: 'Quicksand';
    font-style: normal;
    font-size: 16px;
    line-height: 20px;
    color: #1F3460;
}

.card {
    border-radius: 4px;
    background: #FFF;
    box-shadow: 0px 2px 4px 0px rgba(31, 52, 96, 0.24) !important;
}

a.btn.btn-primary {
    background: #1F3460;
    border: 1px solid #1F3460;
    color: #fff;
}

.btn-primary {
    background: #1F3460;
    border: 1px solid #1F3460;
    color: #fff;
}

.text {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    color: #4C5D80;
}

.btn-navigation {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 16px 24px;
    color: #fff;
    background: #1F3460;
    border-radius: 30px;
    flex: none;
    order: 4;
    flex-grow: 0;
}

.btn-navigation:hover {
    color: #e73458;
    transform: scale(1.05);
    box-shadow: 0 10px 20px rgba(0,0,0,.12), 0 4px 8px rgba(0,0,0,.06);
}

.datepicker.datepicker-dropdown .datepicker-days table.table-condensed tbody td.day.disabled {
    color: #67696c;
}

.datepicker.datepicker-dropdown {
    z-index: 9999 !important;
}

.sidebar {
    box-shadow: 0px 4px 12px 0px rgba(31, 52, 96, 0.24);
}
.sidebar .sidebar-body {
    background-color: #1F3460;
    color: white;
}
.sidebar .sidebar-header {
    background-color: #1F3460;
    color: white;
    border-bottom: none;
}

.sidebar .sidebar-body .nav .nav-item .nav-link .link-title {
    font-size: 16px;
}

.sidebar .sidebar-body .nav .nav-item {
    color: white;
}

.sidebar .sidebar-body .nav .nav-item .nav-link {
    color: white;
}

.sidebar .sidebar-body .nav .nav-item.active .nav-link .link-icon {
    color: white;
    border: 1px white;
}

.sidebar .sidebar-body .nav .nav-item.active {
    border: 1px solid white; /* Retain the existing white border */
    border-radius: 8px; /* Add rounded corners */
    color: white;
    padding-left: 2%;
}

.rounded-card-15 {
    border-radius: 15px;
}